<?php

/**
 * Theme options / Footer
 *
 * @package vamtam/pur
 */

return array(
	array(
		'label'   => esc_html__( 'Show Footer on One Page Template', 'pur' ),
		'id'      => 'one-page-footer',
		'type'    => 'switch',
	),

	array(
		'label'     => esc_html__( 'Footer Template', 'pur' ),
		'id'        => 'footer-beaver-template',
		'type'      => 'select',
		'choices'   => vamtam_get_beaver_layouts( array(
			'' => esc_html__( '-- Select Template --', 'pur' ),
		) ),
	),

	array(
		'id'    => 'footer-typography-title',
		'label' => esc_html__( 'Typography', 'pur' ),
		'type'  => 'heading',
	),

	array(
		'label'       => esc_html__( 'Widget Areas Titles', 'pur' ),
		'description' => esc_html__( 'Please note that this option will override the general headings style set in the General Typography" tab.', 'pur' ),
		'id'          => 'footer-sidebars-titles',
		'type'        => 'typography',
		'compiler'    => true,
		'transport'   => 'postMessage',
	),
);

